<!DOCTYPE HTML>
<html>

<head>
    <title>Programming Competition,Programming Contest,Online Computer Programming</title>
    <meta charset="utf-8" />
    <meta name="keywords" content="programming competition, programming contest, online programming, online computer programming" />
    <meta name="description" content="Programming Competition: Join Online Programming Contest. CodeChef hosts Online Programming Competition, Programming Contest and Computer Programming" />


    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
    <link rel="stylesheet" href="assets/css/style.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.5.0/css/swiper.min.css">
</head>

<body>

    <header id="top-header" class="site-info">
        <div class="wrapper">
            <div class="common-header-row">
                <div class="header-col-left">
                    <ul>
                        <li><img src="assets/img/email-icon.png" alt="email"> ccdsap@codechef.com </li>
                        <li><img src="assets/img/phone-icon.png" alt="phone"> +91 93200 60499</li>
                    </ul>
                    <!-- #site-identity -->
                </div>
                <div class="header-col-right">
                    <div id="signup-section">
                        <ul>
                            <li class="signup-btns">
                                <a href="#">
                                    Log-in
                                </a>
                            </li>
                            <li class="newsuser-btns">
                                <a href>New User</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </header>


    <div class="wrapper">
        <!-- Header -->
        <header id="header">

            <div class="common-header-row">
                <div class="header-col-left">
                    <div class="logo-section">
                        <div class="main-logo">
                            <a href="#"> <img src="assets/img/logo.png" alt="codechef-logo"> </a>
                        </div>
                        <div class="logotext">
                            <p><strong>
                                    <img src="assets/img/laurel-l.png" alt="laurel left chevron">CODECHEF Certifications</strong><img src="assets/img/laurel-r.png" alt="laurel right chevron"></p>

                            <h3> <strong>Data Structure & Algorithms</strong></h3>
                        </div>
                    </div>
                    <!-- #site-identity -->
                </div>
                <div class="header-col-right">
                    <div id="signup-section">
                        <ul>
                            <li>
                                <a href="#" class="active">
                                    Home
                                </a>
                            </li>
                            <li>
                                <a href="#">About</a>
                            </li>
                            <li>
                                <a href="#">Levels</a>
                            </li>
                            <li>
                                <a href="#"> Details </a>
                            </li>
                            <li>
                                <a href="#"> Help</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </header>
    </div>
    <!-- Banner -->
    <section id="banner" class="full-width-wrap">
        <div class="inner-wrapper">
            <div class="banner-summary">
                <h1>India’s only industry-ready certification in DSA</h1>
                <p> Certify yourself with Codechef’s Multi-Level Assessment in Data Structure & Algorithms & get globally recognized.
                </p>

                <div class="common-btn">
                    <a href="#">Enrol Now</a>
                </div>
            </div>

        </div>
        <div class="banner-chef">
            <img src="assets/img/bannerchef.png" alt="banner-chef">
        </div>
    </section>
    <div class="clearfix"></div>
    <div class="reg-date-info">
        <div class="inner-wrapper">
            <ul>
                <li>Exam Date <span>31 Mar 2019</span></li>
                <li>Last Date of Registration <span>18 Mar 2019</span></li>

            </ul>
        </div>
    </div>

    <!-- section One certification-->
    <section id="certification">
        <div class="inner-wrapper">
            <h4 class="section-title text-center">DSA Certification</h4>
            <p> This certification is an assessment of proficiency in programming using Data Structures and Algorithms under a proctored environment.</p>
            <div class="spacer"></div>
            <p>The certification can be used for a lifetime as it tests a candidate’s grasp on subjects that are very fundamental to the field of computer science and durable; they do not change with technological advancements.
            </p>
        </div>

    </section>

    <!---section two levels-->
    <section class="levels">
        <div class="inner-wrapper">
            <h4 class="section-title text-center">Levels</h4>
            <!-- Level links -->
            <div class="level text-center">
                <button class="levellinks" onclick="openLevel(event, 'foundation')" id="defaultOpen">Foundation</button>
                <button class="levellinks" onclick="openLevel(event, 'advanced')">Advanced</button>
                <button class="levellinks" onclick="openLevel(event, 'expert')">Expert</button>
            </div>
            <div class="spacer">

            </div>


            <!-- Level Tab content -->
            <div id="foundation" class="levelcontent">
                <p>This will certify that the person is fluent with the basics of algorithms and data structures and can implement them in code.</p>
                <div class="spacer"></div>
                <div class="levels-row">
                    <div class="levels-col-left">
                        <p><strong> Free Resources to Prepare </strong></p>
                    </div>
                    <div class="levels-col-right">
                        <p> Get the entire syllabus, which is accompanied with resources on each topic with practice problems.</p>

                        <h5>Syllabus & Resources</h5>

                        <p>Once ready, give mock to test</p>
                        <h5>Mock test</h5>
                    </div>
                </div>
                <div class="spacer"></div>
                <div class="levels-row  align-items">
                    <div class="levels-col-left">
                        <p><strong>Course Prise </strong></p>
                    </div>
                    <div class="levels-col-right">
                        <div class="discount-box">
                            <p><span class="og-price">Rs. 3,500/-</span></p>
                            <p> <strong>500/- Discounted price</strong></p>
                            <p>Avail between 25 Sept - 21 Oct</p>
                        </div>
                        <div class="common-btn">
                            <a href="#">Enrol Now</a>
                        </div>

                    </div>
                </div>

            </div>

            <div id="advanced" class="levelcontent">
                <h3>Paris</h3>
                <p>Paris is the capital of France.</p>
            </div>

            <div id="expert" class="levelcontent">
                <h3>Tokyo</h3>
                <p>Tokyo is the capital of Japan.</p>
            </div>
        </div>
    </section>

    <!--section three testimonial-->

    <section id="testimonials">
        <div class="inner-container">
            <div class="inner-wrapper">
                <h4 class="section-title text-center">Testimonials</h4>
                <p class="sub-title text-center">Lorem Ipsum is simply dummy text of the printing and typesetting industry
                </p>
            </div>
            <div class="swiper-container">
                <ul class="swiper-wrapper">
                    <li class="swiper-slide">
                        <div class="testimonial-slide">
                            <div class="d-flex testimonial-box">
                                <div class="testimonial-user">
                                    <img src="assets/img/testimonial/1.png" alt="amit jha testimonial">
                                </div>
                                <div class="testimonial-content">
                                    <p>CCDSAP gave my talent and hard work the opportunity to interview with the top tech companies in India. CCDSAP gave my talent and hard work the opportunity to with the top tech companies in India.</p>
                                    <div class="spacer"></div>
                                    <p><strong>Amit Jha</strong></p>
                                    <p>Software Engineer, Sharechat</p>
                                    <div class="spacer">
                                        <hr>
                                    </div>
                                    <div class="testimonial-certified-text">
                                        <ul class="d-flex justify-space-between">
                                            <li>
                                                <p>Foundation Certified</p>
                                            </li>
                                            <li> <img src="assets/img/bubble-lines.png"></li>
                                        </ul>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="swiper-slide">
                        <div class="d-flex testimonial-box">
                            <div class="testimonial-user">
                                <img src="assets/img/testimonial/1.png" alt="amit jha testimonial">
                            </div>
                            <div class="testimonial-content">
                                <p>CCDSAP gave my talent and hard work the opportunity to interview with the top tech companies in India. CCDSAP gave my talent and hard work the opportunity to with the top tech companies in India.</p>
                                <div class="spacer"></div>
                                <p><strong>Amit Jha</strong></p>
                                <p>Software Engineer, Sharechat</p>
                                <div class="spacer">
                                    <hr>
                                </div>
                                <div class="testimonial-certified-text">
                                    <ul class="d-flex justify-space-between">
                                        <li>
                                            <p>Foundation Certified</p>
                                        </li>
                                        <li> <img src="assets/img/bubble-lines.png"></li>
                                    </ul>

                                </div>

                            </div>
                        </div>

                    </li>
                    <li class="swiper-slide">
                        <div class="d-flex testimonial-box">
                            <div class="testimonial-user">
                                <img src="assets/img/testimonial/1.png" alt="amit jha testimonial">
                            </div>
                            <div class="testimonial-content">
                                <p>CCDSAP gave my talent and hard work the opportunity to interview with the top tech companies in India. CCDSAP gave my talent and hard work the opportunity to with the top tech companies in India.</p>
                                <div class="spacer"></div>
                                <p><strong>Amit Jha</strong></p>
                                <p>Software Engineer, Sharechat</p>
                                <div class="spacer">
                                    <hr>
                                </div>
                                <div class="testimonial-certified-text">
                                    <ul class="d-flex justify-space-between">
                                        <li>
                                            <p>Foundation Certified</p>
                                        </li>
                                        <li> <img src="assets/img/bubble-lines.png"></li>
                                    </ul>

                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="swiper-slide">
                        <div class="d-flex testimonial-box">
                            <div class="testimonial-user">
                                <img src="assets/img/testimonial/1.png" alt="amit jha testimonial">
                            </div>
                            <div class="testimonial-content">
                                <p>CCDSAP gave my talent and hard work the opportunity to interview with the top tech companies in India. CCDSAP gave my talent and hard work the opportunity to with the top tech companies in India.</p>
                                <div class="spacer"></div>
                                <p><strong>Amit Jha</strong></p>
                                <p>Software Engineer, Sharechat</p>
                                <div class="spacer">
                                    <hr>
                                </div>
                                <div class="testimonial-certified-text">
                                    <ul class="d-flex justify-space-between">
                                        <li>
                                            <p>Foundation Certified</p>
                                        </li>
                                        <li> <img src="assets/img/bubble-lines.png"></li>
                                    </ul>

                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="swiper-slide">
                        <div class="d-flex testimonial-box">
                            <div class="testimonial-user">
                                <img src="assets/img/testimonial/1.png" alt="amit jha testimonial">
                            </div>
                            <div class="testimonial-content">
                                <p>CCDSAP gave my talent and hard work the opportunity to interview with the top tech companies in India. CCDSAP gave my talent and hard work the opportunity to with the top tech companies in India.</p>
                                <div class="spacer"></div>
                                <p><strong>Amit Jha</strong></p>
                                <p>Software Engineer, Sharechat</p>
                                <div class="spacer">
                                    <hr>
                                </div>
                                <div class="testimonial-certified-text">
                                    <ul class="d-flex justify-space-between">
                                        <li>
                                            <p>Foundation Certified</p>
                                        </li>
                                        <li> <img src="assets/img/bubble-lines.png"></li>
                                    </ul>

                                </div>
                            </div>
                        </div>
                    </li>
                    </li>
                </ul>
                <!-- Add Pagination -->

                <div class="swiper-button-next"></div>
                <div class="swiper-button-prev"></div>
            </div>
        </div>
    </section>

    <!--section four certified user-->
    <section id="certified-user">
        <div class="inner-wrapper">
            <h4 class="section-title text-center">Certified users</h4>
            <p class="sub-title text-center">Lorem Ipsum is simply dummy text of the printing and typesetting industry
            </p>

            <div class="certified-container">
                <div class="d-flex flex-wrap justify-space-between">
                    <div class="certified-user-block">
                        <a class="certified-user-img" href="#">
                            <img class="responsive" src="assets/img/certified/neha-gupta.png" alt="certified user neha Gupta">
                        </a>
                        <div class="certified-user-content">
                            <h3 class="certified-user-title">
                                <a href="#">Neha Gupta
                                </a>
                            </h3>
                            <div class="certified-user-cap">
                                <p>Software Engineer</p>
                                <p> Swigy</p>
                            </div>
                            <div class="spacer">
                                <hr>
                            </div>
                            <span>Advanced Certified</span>
                            <div><img src="assets/img/bubble-lines.png"></div>
                        </div>
                    </div>
                    <div class="certified-user-block">
                        <a class="certified-user-img" href="#">
                            <img class="responsive" src="assets/img/certified/ashok-pritam.png" alt="certified user ashok-pritam">
                        </a>
                        <div class="certified-user-content">
                            <h3 class="certified-user-title">
                                <a href="#">Ashok Pritam
                                </a>
                            </h3>
                            <div class="certified-user-cap">
                                <p>Software Engineer</p>
                                <p> Directi</p>
                            </div>
                            <div class="spacer">
                                <hr>
                            </div>
                            <span>Advanced Certified</span>
                            <div><img src="assets/img/bubble-lines.png"></div>
                        </div>
                    </div>
                    <div class="certified-user-block">
                        <a class="certified-user-img" href="#">
                            <img class="responsive" src="assets/img/certified/rohit.png" alt="certified rohan Bansal">
                        </a>

                        <div class="certified-user-content">
                            <h3 class="certified-user-title">
                                <a href="#">Rohit Bansal
                                </a>
                            </h3>
                            <div class="certified-user-cap">
                                <p class="certified-user-cap">Software Engineer</p>
                                <p> Directi</p>
                            </div>
                            <div class="spacer">
                                <hr>
                            </div>
                            <span>Advanced Certified</span>
                            <div><img src="assets/img/bubble-lines.png"></div>
                        </div>
                    </div>
                    <div class="certified-user-block">
                        <a class="certified-user-img" href="#">
                            <img class="responsive" src="assets/img/certified/amit.png" alt="certified user amit chandra">
                        </a>
                        <div class="certified-user-content">
                            <h3 class="certified-user-title">
                                <a href="#">Amit Chandra
                                </a>
                            </h3>
                            <div class="certified-user-cap">
                                <p class="certified-user-cap">Software Engineer</p>
                                <p> Sharechat</p>
                            </div>
                            <div class="spacer">
                                <hr>
                            </div>
                            <span>Advanced Certified</span>
                            <div><img src="assets/img/bubble-lines.png"></div>
                        </div>
                    </div>
                    <div class="certified-user-block">
                        <a class="certified-user-img" href="#">
                            <img class="responsive" src="assets/img/certified/rohit-makwana.png" alt="certified user neha Gupta">
                        </a>
                        <div class="certified-user-content">
                            <h3 class="certified-user-title">
                                <a href="#">Rohit Makwana
                                </a>
                            </h3>
                            <div class="certified-user-cap">
                                <p class="certified-user-cap">Software Engineer</p>
                                <p class="certified-user-cap"> Swigy</p>
                            </div>
                            <div class="spacer">
                                <hr>
                            </div>
                            <span>Advanced Certified</span>
                            <div><img src="assets/img/bubble-lines.png"></div>
                        </div>
                    </div>
                    <div class="certified-user-block">
                        <a class="certified-user-img" href="#">
                            <img class="responsive" src="assets/img/certified/mita-roy.png">
                        </a>
                        <div class="certified-user-content">
                            <h3 class="certified-user-title">
                                <a href="#">Mita Roy
                                </a>
                            </h3>
                            <div class="certified-user-cap">
                                <p class="certified-user-cap">Software Engineer</p>
                                <p> Swigy</p>
                            </div>
                            <div class="spacer">
                                <hr>
                            </div>
                            <span>Advanced Certified</span>
                            <div><img src="assets/img/bubble-lines.png"></div>
                        </div>
                    </div>
                    <div class="certified-user-block">
                        <a class="certified-user-img" href="#">
                            <img class="responsive" src="assets/img/certified/rohit.png">
                        </a>
                        <div class="certified-user-content">
                            <h3 class="certified-user-title">
                                <a href="#">Rohit Bansal
                                </a>
                            </h3>
                            <div class="certified-user-cap">
                                <p class="certified-user-cap">Software Engineer</p>
                                <p> Swigy</p>
                            </div>
                            <div class="spacer">
                                <hr>
                            </div>
                            <span>Advanced Certified</span>
                            <div><img src="assets/img/bubble-lines.png"></div>
                        </div>
                    </div>
                    <div class="certified-user-block">
                        <a class="certified-user-img" href="#">
                            <img class="responsive" src="assets/img/certified/amit-chandra.png">
                        </a>
                        <div class="certified-user-content">
                            <h3 class="certified-user-title">
                                <a href="#">Game-o-Mania
                                </a>
                            </h3>
                            <div class="certified-user-cap">
                                <p class="certified-user-cap">Software Engineer</p>
                                <p> Swigy</p>
                            </div>
                            <div class="spacer">
                                <hr>
                            </div>
                            <span>Advanced Certified</span>
                            <div><img src="assets/img/bubble-lines.png"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--section five social connect-->
    <section id="social-connect">
        <div class="inner-wrapper social-icons text-center">
            <div class="text-center">Follow us</div>

            <ul>
                <li><img src="assets/img/social/fb.png"></li>
                <li><img src="assets/img/social/twitter.png"></li>
                <li><img src="assets/img/social/google.png"></li>
                <li><img src="assets/img/social/insta.png"></li>

            </ul>
        </div>
    </section>

    <!-- Footer -->
    <footer>
        <section id="footer">

            <div class="wrapper">
                <div class="footer-row d-flex">
                    <div class="footer-col-one">
                        <div class="footer-menu text-right">
                            <div class="footer-header">
                                <strong><span>CCDSA</span></strong>
                            </div>
                        </div>
                    </div>
                    <div class="footer-col-two">
                        <div class="footer-menu">
                            <ul>
                                <li>Home</li>
                                <li>About</li>
                                <li>Level</li>
                                <li>Detail</li>
                                <li>Help</li>
                            </ul>
                        </div>
                    </div>


                </div>
                <div class="footer-row d-flex">
                    <div class="footer-col-one">
                        <div class="footer-menu text-right">

                            <strong>CODECHEF</strong>

                        </div>
                    </div>
                    <div class="footer-col-two">
                        <div class="footer-menu">
                            <ul>
                                <li>Practise</li>
                                <li>Compelete</li>
                                <li>Discuss</li>
                                <li>Collaborate</li>
                                <li>Initiatives</li>
                                <li>Community</li>
                            </ul>
                        </div>
                    </div>
                    <div class="footer-col-three">
                        <div class="footer-menu">
                            <ul>
                                <li><strong>Payment Methods</strong> </li>
                                <li><img src="assets/img/pay-strip.png"></li>
                            </ul>
                        </div>
                    </div>

                </div>
            </div>

        </section>
    </footer>

    <!-- Scripts -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.5.0/js/swiper.min.js"></script>
    <script src="assets/js/main.min.js"></script>

</body>

</html>